## python-neovim 0.1.13

=== debian/changelog ===
python-neovim (0.1.13-1) unstable; urgency=medium

  * New Upstream release: 0.1.13
    - Python 3.6 is officially supported
    - Fix spawning a child on python 3.6
    - Conform to pyuv 1.0 API
    - Use tox for testing and add python 3.6 to test matrix
    - Thanks to James McCoy (jamessan) for doing the
      leg-work on fixing this version's bugs
  * New Upstream release: 0.1.12
    - Fixed version number in pypi tar.gz
  * New upstream release: 0.1.11
    - Supports python2.7, python3.3+
    - Declare api level 1, for neovim >= 0.1.6
  * Update Breaks: neovim (<< 0.1.6)
  * First upload to Unstable

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sat, 28 Jan 2017 20:09:00 +0100

python-neovim (0.1.10-1) experimental; urgency=medium

  * New upstream release
    - Last version supporting python2.6
    - This version supports neovim >=0.15
  * Update Build-Depends to neovim (>= 0.1.5)
  * Update Breaks to neovim (<< 0.1.5)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Fri, 28 Oct 2016 22:40:45 +0200

python-neovim (0.1.9-1) experimental; urgency=medium

  * new upstream version

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sat, 18 Jun 2016 16:45:08 +0200

python-neovim (0.1.8-1) experimental; urgency=medium

  * Import python-neovim_0.1.8.orig.tar.gz

 -- Víctor Cuadrado Juan <me@viccuad.me>  Fri, 20 May 2016 00:04:26 +0200

python-neovim (0.1.7-1) experimental; urgency=medium

  * New upstream release
  * Reword descriptions; you don't need both python2 and 3 packages
  * Update Std-Ver to 3.9.8
  * Drop Build-Depends on dtach as tests lift their own nvim instance
  * Add Breaks and Build-Depends on neovim 0.1.3

 -- Víctor Cuadrado Juan <me@viccuad.me>  Wed, 20 Apr 2016 16:39:06 +0200

python-neovim (0.1.5-1) experimental; urgency=medium

  [ Víctor Cuadrado Juan ]
  * New upstream release
  * Update d/copyright to 2016
  * Add README.md to docs now that upstream ships it

  [ Ondřej Nový ]
  * Fixed homepage (https)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 05 Apr 2016 01:48:01 +0200

python-neovim (0.1.4-1) experimental; urgency=medium

  * New upstream release.
  * Add .git-dpm.

 -- Víctor Cuadrado Juan <me@viccuad.me>  Thu, 10 Mar 2016 23:44:09 +0100

python-neovim (0.1.3-1) experimental; urgency=medium

  * Initial release. (Closes: #808176)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Thu, 03 Mar 2016 14:06:55 +0100
