=== debian/control ===
Source: python-neovim
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Víctor Cuadrado Juan <me@viccuad.me>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
# dependencies for python2:
 python-msgpack (>= 0.4.0),
 python-greenlet,
 cython,
 python-trollius,
# dependencies for python3:
 python3-msgpack (>= 0.4.0),
 python3-greenlet,
# dependencies for tests:
 neovim (>= 0.1.6),
 python-nose,
 python3-nose
Standards-Version: 3.9.8
Homepage: https://github.com/neovim/python-client
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-neovim.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-neovim.git


Package: python-neovim
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Breaks: neovim (<< 0.1.6)
Provides: ${python:Provides}
Description: Python2 library for scripting Neovim processes through its msgpack-rpc API
 Neovim is a Vim fork that focuses on refactoring, extensibility and
 simplification of the original code base.
 .
 This is the Python2 version of the package (If you only use one of python2 or
 python3, it is enough to install that version.)


Package: python3-neovim
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Breaks: neovim (<< 0.1.6)
Provides: ${python3:Provides}
Description: Python3 library for scripting Neovim processes through its msgpack-rpc API
 Neovim is a Vim fork that focuses on refactoring, extensibility and
 simplification of the original code base.
 .
 This is the Python3 version of the package (If you only use one of python2 or
 python3, it is enough to install that version.)
