=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=neovim

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	# remove after cythonizing:
	rm -f neovim/ui/screen.c

override_dh_auto_test:
	NVIM_CHILD_ARGV='["nvim", "-u", "NONE", "--embed"]' dh_auto_test
