## python-neovim 0.2.0

=== debian/changelog ===
python-neovim (0.2.0-1) unstable; urgency=medium

  * New upstream release: 0.2.0
    - Brings it up to date with neovim 0.2.1
    - Fix tests on windows
    - Fix an indexing bug when setting lines in a Range object
    - Documentation update
    - Make sure logging always uses UTF-8 regardless of locale
    - Add argument to allow nested notification handlers
  * Update Std-Ver to 4.1.1 (no changes needed)
  * Drop "Testsuite: autopkgtest*" from d/control as it isn't needed
  * Update Breaks and Build-Depends to neovim 0.2.1
  * Add "Recommends: neovim"

 -- Víctor Cuadrado Juan <me@viccuad.me>  Mon, 13 Nov 2017 21:16:15 +0100

python-neovim (0.1.13-3) unstable; urgency=medium

  * Rename d/tests/control.autodep8 to d/tests/control
  * Pass -vv to nosetests, to investigate flaky tests (see #867886)
  * Update Std-Ver to 4.0.1

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 15 Aug 2017 22:33:56 +0200

python-neovim (0.1.13-2) unstable; urgency=medium

  * Enable nosetests in autopkgtest

 -- Víctor Cuadrado Juan <me@viccuad.me>  Mon, 27 Feb 2017 19:11:52 +0100
