=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
  python3-msgpack (>= 0.4.0),
  python3-greenlet,
 # dependencies for tests:
- neovim (>= 0.1.6),
+ neovim (>= 0.2.1),
  python-nose,
  python3-nose
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/neovim/python-client
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-neovim.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-neovim.git
@@ -33,8 +33,9 @@
 Depends:
  ${misc:Depends},
  ${python:Depends}
-Breaks: neovim (<< 0.1.6)
 Provides: ${python:Provides}
+Breaks: neovim (<< 0.2.1)
+Recommends: neovim
 Description: Python2 library for scripting Neovim processes through its msgpack-rpc API
  Neovim is a Vim fork that focuses on refactoring, extensibility and
  simplification of the original code base.
@@ -48,8 +49,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends}
-Breaks: neovim (<< 0.1.6)
 Provides: ${python3:Provides}
+Breaks: neovim (<< 0.2.1)
+Recommends: neovim
 Description: Python3 library for scripting Neovim processes through its msgpack-rpc API
  Neovim is a Vim fork that focuses on refactoring, extensibility and
  simplification of the original code base.
