=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=neovim
+export PYBUILD_TEST_ARGS := -vv
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
