=== debian/tests/control ===
Tests: python-neovim
Depends: python-neovim, python-nose, neovim

Tests: python3-neovim
Depends: python3-neovim, python3-nose, neovim
