## python-neovim 0.2.6

=== debian/changelog ===
python-neovim (0.2.6-3) unstable; urgency=medium

  * Add new patch to fix dead-lock on test_async_call (Closes: #867886)
  * Fix style on d/t/python{,3}-neovim

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sat, 21 Jul 2018 17:03:14 +0200

python-neovim (0.2.6-2) unstable; urgency=medium

  * Add Provides: vim-python{,3} (Closes: #872942)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sun, 15 Jul 2018 13:38:54 +0200

python-neovim (0.2.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Víctor Cuadrado Juan ]
  * New upstream version 0.2.6
  * Build-Depend on msgpack >= 0.5.0
  * Build-Depend on pytest instead of nose
  * Move from nose to pytest in autopkgtests
  * Add 0001-Add-test-conftest.py-as-not-shipped-in-sdist.patch
  * Convert from git-dpm to patches unapplied format (gbp)
  * Bump compat level to 11, no changes needed
  * Bump Std-Ver to 4.1.5, add Rules-Requires-Root: no

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sun, 15 Jul 2018 12:52:45 +0200
