=== debian/control ===
--- 
+++ 
@@ -3,29 +3,30 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Víctor Cuadrado Juan <me@viccuad.me>
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all (>= 2.6.6-3~),
  python-setuptools,
  python3-all,
  python3-setuptools,
 # dependencies for python2:
- python-msgpack (>= 0.4.0),
+ python-msgpack (>= 0.5.0),
  python-greenlet,
  cython,
  python-trollius,
 # dependencies for python3:
- python3-msgpack (>= 0.4.0),
+ python3-msgpack (>= 0.5.0),
  python3-greenlet,
 # dependencies for tests:
  neovim (>= 0.2.1),
- python-nose,
- python3-nose
-Standards-Version: 4.1.1
+ python-pytest (>= 3.4.0),
+ python3-pytest (>= 3.4.0),
+Standards-Version: 4.1.5
 Homepage: https://github.com/neovim/python-client
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-neovim.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-neovim.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-neovim.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-neovim
 
 
 Package: python-neovim
@@ -33,7 +34,9 @@
 Depends:
  ${misc:Depends},
  ${python:Depends}
-Provides: ${python:Provides}
+Provides:
+ ${python:Provides},
+ vim-python,
 Breaks: neovim (<< 0.2.1)
 Recommends: neovim
 Description: Python2 library for scripting Neovim processes through its msgpack-rpc API
@@ -49,7 +52,9 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends}
-Provides: ${python3:Provides}
+Provides:
+ ${python3:Provides},
+ vim-python3,
 Breaks: neovim (<< 0.2.1)
 Recommends: neovim
 Description: Python3 library for scripting Neovim processes through its msgpack-rpc API
