## python-neovim 0.3.0

=== debian/changelog ===
python-neovim (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
    - Last version under python-neovim namespace
  * Refresh d/patches, drop 0002-Fix-dead-lock-in-test_async_call
    as it was upstreamed
  * Bump Std-Ver to 4.3.0, no changes needed

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 08 Jan 2019 15:27:39 +0100
