=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  neovim (>= 0.2.1),
  python-pytest (>= 3.4.0),
  python3-pytest (>= 3.4.0),
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://github.com/neovim/python-client
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-neovim.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-neovim
