=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 	dh_auto_clean
 	# remove after cythonizing:
 	rm -f neovim/ui/screen.c
-
-override_dh_auto_test:
-	NVIM_CHILD_ARGV='["nvim", "-u", "NONE", "--embed"]' dh_auto_test
