=== debian/tests/control ===
Tests: python-neovim
Depends: python-neovim, python-pytest (>= 3.4.0), neovim

Tests: python3-neovim
Depends: python3-neovim, python3-pytest (>= 3.4.0), neovim
